package com.gh.gamecenter.entity;

import com.google.gson.annotations.SerializedName;

import java.util.List;

/**
 * Created by khy on 2016/8/31.
 */
public class GameCollectionEntity {

    private String color;

    private String icon;

    private String name;

    @SerializedName("package")
    private List<String> packages;

    private List<ApkEntity> saveApkEntity;

    public List<ApkEntity> getSaveApkEntity() {
        return saveApkEntity;
    }

    public void setSaveApkEntity(List<ApkEntity> saveApkEntity) {
        this.saveApkEntity = saveApkEntity;
    }

    public void setColor(String color) {
        this.color = color;
    }
    public String getColor() {
        return color;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }
    public String getIcon() {
        return icon;
    }

    public void setName(String name) {
        this.name = name;
    }
    public String getName() {
        return name;
    }

    public void setPackage(List<String> packages) {
        this.packages = packages;
    }
    public List<String> getPackage() {
        return packages;
    }
}
